<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:43:27
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ubuntu20041</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ens33: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 1500
        inet 192.168.37.134  netmask 255.255.255.0  broadcast 192.168.37.255
        inet6 fe80::20c:29ff:fe4c:fa60  prefixlen 64  scopeid 0x20<link>
        ether 00:0c:29:4c:fa:60  txqueuelen 1000  (Ethernet)
        RX packets 90514  bytes 133697597 (133.6 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 19834  bytes 1247430 (1.2 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
        inet 127.0.0.1  netmask 255.0.0.0
        inet6 ::1  prefixlen 128  scopeid 0x10<host>
        loop  txqueuelen 1000  (Local Loopback)
        RX packets 728  bytes 68644 (68.6 KB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 728  bytes 68644 (68.6 KB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name    
tcp        0      0 127.0.0.1:33060         0.0.0.0:*               LISTEN      1056/mysqld         
tcp        0      0 127.0.0.1:3306          0.0.0.0:*               LISTEN      1056/mysqld         
tcp        0      0 127.0.0.53:53           0.0.0.0:*               LISTEN      798/systemd-resolve 
tcp        0      0 127.0.0.1:3306          127.0.0.1:60464         TIME_WAIT   -                   
tcp6       0      0 :::80                   :::*                    LISTEN      940/apache2         
udp        0      0 127.0.0.53:53           0.0.0.0:*                           798/systemd-resolve 
udp        0      0 192.168.37.134:68       0.0.0.0:*                           796/systemd-network </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         192.168.37.2    0.0.0.0         UG        0 0          0 ens33
192.168.37.0    0.0.0.0         255.255.255.0   U         0 0          0 ens33
192.168.37.2    0.0.0.0         255.255.255.255 UH        0 0          0 ens33</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 533 packets, 61831 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 451 packets, 36810 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain INPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND    PID            USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
systemd-n  796 systemd-network   15u  IPv4  54321      0t0  UDP 192.168.37.134:bootpc 
systemd-r  798 systemd-resolve   12u  IPv4  34355      0t0  UDP 127.0.0.53:domain 
systemd-r  798 systemd-resolve   13u  IPv4  34356      0t0  TCP 127.0.0.53:domain (LISTEN)
apache2    940            root    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2    969        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2    970        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2    971        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2    972        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
apache2    973        www-data    4u  IPv6  37341      0t0  TCP *:http (LISTEN)
mysqld    1056           mysql   32u  IPv4  38789      0t0  TCP 127.0.0.1:33060 (LISTEN)
mysqld    1056           mysql   34u  IPv4  38791      0t0  TCP 127.0.0.1:mysql (LISTEN)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
